Subject: DRAFT PRESS RELEASE: Sale of Pastoria to Calpine
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 19 Mar 2001 18:13:00 -0800 (PST)

Attached is a draft press release regarding the sale of the Pastoria Energy Center to Calpine.  I have added Enron to the headline and a quote from John Lavorato to the original Calpine release.

Since the deal signed on Friday and Calpine is already talking about the deal publicly (yet we didn't get their proposed release until now), please forward your comments to me as soon as possible.  I would like to get back to Calpine today (Monday, March 19) or first thing in the morning at the latest.  I am in Florida working on our power plants, but am online and can be reached at 888-809-7936 (pager) or 281-414-9669 (cell).

Thanks.

Eric